Subject: Last Call: Inappropriate TCP Resets Considered Harmful to BCP

From: The IESG <[email-masked]>
Date: Fri, 12 Apr 2002 12:02:49 -0400

The IESG has received a request to consider Inappropriate TCP Resets
Considered Harmful <draft-floyd-tcp-reset-03.txt> as a BCP.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 12, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-floyd-tcp-reset-03.txt